<?php

use yii\db\Schema;
use yii\db\Migration;

class m160322_103650_blog_tag_language extends Migration
{
    public function up()
    {
        $this->addColumn('posts_tags', 'lang_id', Schema::TYPE_INTEGER . '(11) DEFAULT NULL AFTER name');
    }

    public function down()
    {
        $this->dropColumn('posts_tags', 'lang_id');
    }
}
